.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.152000px;}
._3{width:1.056000px;}
._1{width:2.254080px;}
._2{width:91.968000px;}
._5{width:142.560000px;}
._4{width:158.592000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.y2c{bottom:0.000000px;}
.y2{bottom:88.101961px;}
.y1{bottom:110.970980px;}
.y57{bottom:169.455686px;}
.y0{bottom:181.202614px;}
.y2d{bottom:186.669935px;}
.y2a{bottom:196.448627px;}
.y56{bottom:207.320784px;}
.y28{bottom:222.316863px;}
.y29{bottom:222.691765px;}
.y55{bottom:228.690196px;}
.y54{bottom:250.434510px;}
.y27{bottom:267.680000px;}
.y53{bottom:271.803922px;}
.y52{bottom:293.548235px;}
.y26{bottom:293.923137px;}
.y51{bottom:314.542745px;}
.y24{bottom:314.917647px;}
.y25{bottom:315.292549px;}
.y4f{bottom:364.404706px;}
.y50{bottom:364.779608px;}
.y23{bottom:365.154510px;}
.y21{bottom:386.149020px;}
.y22{bottom:386.523922px;}
.y4e{bottom:409.767843px;}
.y1f{bottom:431.887059px;}
.y20{bottom:436.385882px;}
.y1e{bottom:457.755294px;}
.y4d{bottom:470.876863px;}
.y1c{bottom:479.124706px;}
.y1d{bottom:479.499608px;}
.y4b{bottom:491.871373px;}
.y4c{bottom:492.246275px;}
.y1b{bottom:528.986667px;}
.y4a{bottom:537.609412px;}
.y1a{bottom:550.730980px;}
.y49{bottom:563.477647px;}
.y18{bottom:571.725490px;}
.y19{bottom:572.100392px;}
.y47{bottom:584.847059px;}
.y48{bottom:585.221961px;}
.y17{bottom:621.962353px;}
.y46{bottom:630.210196px;}
.y15{bottom:642.956863px;}
.y16{bottom:643.331765px;}
.y45{bottom:656.453333px;}
.y43{bottom:677.447843px;}
.y44{bottom:677.822745px;}
.y14{bottom:693.193725px;}
.y13{bottom:714.938039px;}
.y41{bottom:723.185882px;}
.y42{bottom:727.684706px;}
.y11{bottom:735.932549px;}
.y12{bottom:736.307451px;}
.y40{bottom:749.054118px;}
.y3e{bottom:770.423529px;}
.y3f{bottom:770.798431px;}
.y10{bottom:774.547451px;}
.yf{bottom:795.916863px;}
.y2b{bottom:800.040784px;}
.y3c{bottom:816.161569px;}
.ye{bottom:817.661176px;}
.y3d{bottom:820.285490px;}
.yd{bottom:839.030588px;}
.y3b{bottom:842.029804px;}
.yc{bottom:860.774902px;}
.y39{bottom:863.399216px;}
.y3a{bottom:863.774118px;}
.yb{bottom:882.144314px;}
.ya{bottom:903.888627px;}
.y38{bottom:908.762353px;}
.y9{bottom:925.258039px;}
.y36{bottom:934.630588px;}
.y37{bottom:935.005490px;}
.y8{bottom:947.002353px;}
.y7{bottom:968.371765px;}
.y35{bottom:979.993725px;}
.y6{bottom:990.116078px;}
.y34{bottom:1006.236863px;}
.y5{bottom:1011.485490px;}
.y32{bottom:1027.231373px;}
.y33{bottom:1027.606275px;}
.y4{bottom:1033.229804px;}
.y3{bottom:1054.599216px;}
.y31{bottom:1072.969412px;}
.y30{bottom:1099.212549px;}
.y2e{bottom:1120.207059px;}
.y2f{bottom:1120.581961px;}
.h2{height:36.703125px;}
.h3{height:44.352000px;}
.h4{height:233.938824px;}
.h5{height:966.153595px;}
.h1{height:971.620915px;}
.h0{height:1237.176471px;}
.w2{width:395.896471px;}
.w1{width:763.862745px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x4{left:84.352941px;}
.x5{left:131.215686px;}
.x7{left:146.586667px;}
.x9{left:148.836078px;}
.xd{left:155.959216px;}
.x8{left:174.704314px;}
.xc{left:195.698824px;}
.xa{left:235.063529px;}
.x6{left:266.555294px;}
.xb{left:384.649412px;}
.x3{left:421.764706px;}
.x1{left:529.361569px;}
.x2{left:718.312157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.983297pt;}
._3{width:0.901356pt;}
._1{width:1.923985pt;}
._2{width:78.499883pt;}
._5{width:121.683013pt;}
._4{width:135.367230pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.y2c{bottom:0.000000pt;}
.y2{bottom:75.200000pt;}
.y1{bottom:94.720000pt;}
.y57{bottom:144.640000pt;}
.y0{bottom:154.666667pt;}
.y2d{bottom:159.333333pt;}
.y2a{bottom:167.680000pt;}
.y56{bottom:176.960000pt;}
.y28{bottom:189.760000pt;}
.y29{bottom:190.080000pt;}
.y55{bottom:195.200000pt;}
.y54{bottom:213.760000pt;}
.y27{bottom:228.480000pt;}
.y53{bottom:232.000000pt;}
.y52{bottom:250.560000pt;}
.y26{bottom:250.880000pt;}
.y51{bottom:268.480000pt;}
.y24{bottom:268.800000pt;}
.y25{bottom:269.120000pt;}
.y4f{bottom:311.040000pt;}
.y50{bottom:311.360000pt;}
.y23{bottom:311.680000pt;}
.y21{bottom:329.600000pt;}
.y22{bottom:329.920000pt;}
.y4e{bottom:349.760000pt;}
.y1f{bottom:368.640000pt;}
.y20{bottom:372.480000pt;}
.y1e{bottom:390.720000pt;}
.y4d{bottom:401.920000pt;}
.y1c{bottom:408.960000pt;}
.y1d{bottom:409.280000pt;}
.y4b{bottom:419.840000pt;}
.y4c{bottom:420.160000pt;}
.y1b{bottom:451.520000pt;}
.y4a{bottom:458.880000pt;}
.y1a{bottom:470.080000pt;}
.y49{bottom:480.960000pt;}
.y18{bottom:488.000000pt;}
.y19{bottom:488.320000pt;}
.y47{bottom:499.200000pt;}
.y48{bottom:499.520000pt;}
.y17{bottom:530.880000pt;}
.y46{bottom:537.920000pt;}
.y15{bottom:548.800000pt;}
.y16{bottom:549.120000pt;}
.y45{bottom:560.320000pt;}
.y43{bottom:578.240000pt;}
.y44{bottom:578.560000pt;}
.y14{bottom:591.680000pt;}
.y13{bottom:610.240000pt;}
.y41{bottom:617.280000pt;}
.y42{bottom:621.120000pt;}
.y11{bottom:628.160000pt;}
.y12{bottom:628.480000pt;}
.y40{bottom:639.360000pt;}
.y3e{bottom:657.600000pt;}
.y3f{bottom:657.920000pt;}
.y10{bottom:661.120000pt;}
.yf{bottom:679.360000pt;}
.y2b{bottom:682.880000pt;}
.y3c{bottom:696.640000pt;}
.ye{bottom:697.920000pt;}
.y3d{bottom:700.160000pt;}
.yd{bottom:716.160000pt;}
.y3b{bottom:718.720000pt;}
.yc{bottom:734.720000pt;}
.y39{bottom:736.960000pt;}
.y3a{bottom:737.280000pt;}
.yb{bottom:752.960000pt;}
.ya{bottom:771.520000pt;}
.y38{bottom:775.680000pt;}
.y9{bottom:789.760000pt;}
.y36{bottom:797.760000pt;}
.y37{bottom:798.080000pt;}
.y8{bottom:808.320000pt;}
.y7{bottom:826.560000pt;}
.y35{bottom:836.480000pt;}
.y6{bottom:845.120000pt;}
.y34{bottom:858.880000pt;}
.y5{bottom:863.360000pt;}
.y32{bottom:876.800000pt;}
.y33{bottom:877.120000pt;}
.y4{bottom:881.920000pt;}
.y3{bottom:900.160000pt;}
.y31{bottom:915.840000pt;}
.y30{bottom:938.240000pt;}
.y2e{bottom:956.160000pt;}
.y2f{bottom:956.480000pt;}
.h2{height:31.328190pt;}
.h3{height:37.856937pt;}
.h4{height:199.680000pt;}
.h5{height:824.666667pt;}
.h1{height:829.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:337.920000pt;}
.w1{width:652.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x4{left:72.000000pt;}
.x5{left:112.000000pt;}
.x7{left:125.120000pt;}
.x9{left:127.040000pt;}
.xd{left:133.120000pt;}
.x8{left:149.120000pt;}
.xc{left:167.040000pt;}
.xa{left:200.640000pt;}
.x6{left:227.520000pt;}
.xb{left:328.320000pt;}
.x3{left:360.000000pt;}
.x1{left:451.840000pt;}
.x2{left:613.120000pt;}
}
